@font-face {font-family: 'HelveticaNeue-Bd';src: url('fonts/2E506F_0_0.eot');src: url('fonts/2E506F_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/2E506F_0_0.woff2') format('woff2'),url('fonts/2E506F_0_0.woff') format('woff'),url('fonts/2E506F_0_0.ttf') format('truetype');}
  
@font-face {font-family: 'HelveticaNeue-Lt';src: url('fonts/2E506F_1_0.eot');src: url('fonts/2E506F_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/2E506F_1_0.woff2') format('woff2'),url('fonts/2E506F_1_0.woff') format('woff'),url('fonts/2E506F_1_0.ttf') format('truetype');}
 

@keyframes menuFade {
0% {
    margin-left: -25px;
    opacity: 0;
}
100% {
    margin-left: 0;
    opacity: 1;
}
}
html {
    width: 100%;
    height: 100%;
}
body {
    width: 100%;
    height: 100%;
    font-family:"HelveticaNeue-Lt",Helvetica,Arial,sans-serif;
    font-size: 15px;
    line-height: 1.42857;
}

img, a {
	outline:none !important;
	text-decoration:none  !important;
}

strong {
	   font-family:"HelveticaNeue-Bd",Helvetica,Arial,sans-serif;
	   font-weight: normal;
}

/*************************************************************************************************/
/*  SPLASH
/*************************************************************************************************/

#splashscreen{
	
	height:100%;
	display:block;
  position: absolute;
  width: 100%;
  z-index: 2000;
	
}

#splashscreen.open{
	display:none;
}

#splashbgorange{
	background-color:#F49E12;
	height:100%;
	display:block;
  position: absolute;
  width: 100%;
  z-index: 2010;
  top:0%;
  transition: all 1s ease 0s;
}

#splashbgorange.open{
	
	top:100%;
}

#splashligne{
	width:100%;
	border-top:1px solid #FFFFFF;
	position:relative;
	top: 50%;
	display:block;
	z-index: 2020;
	transition: all 1s ease 0s;
	margin:auto;
}

#splashligne.open{
	width:0%;
	
}

#splashlogo{
	
position: relative;
top: 42%;
top: calc(50% - 64px);
top: -moz-calc(50% - 64px);
top: -webkit-calc(50% - 64px);
margin:auto;
width:280px;
	background-color:#F49E12;
	text-align:center;
	z-index: 2030;
	transition: all 0.5s ease 0s;
}

#splashlogo.open{
	opacity:0;
	-ms-transform: translate(0,-100%); /* IE 9 */
  -webkit-transform: translate(0,-100%); /* Safari */
  transform: translate(0,-100%);
}

#splashcgi{
	
    bottom: 10%;
    color: #ffffff;
    font-size: 60px;
    position: fixed;
    text-align: center;
    transition: all 1s ease 0s;
    width: 100%;
    z-index: 2050;

}

#splashcgi.open{
	opacity:0;
}


/*************************************************************************************************/
/*  GENERAL
/*************************************************************************************************/

.bgfull{
	background-color: rgba(0, 0, 0, 0);
	background-repeat: no-repeat;
	background-attachment:scroll;
	background-position: center center;
	background-size: cover ;
  height: 100%;
  top: 0;
  width: 100%;
}

div.divcontainer{
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
   /* padding-top: 90px;*/
    position: relative;
    text-align: center;
    width: 390px;
}

@media (max-width: 490px) {
	div.divcontainer{
		width:100%;
		margin-left:50px;
		margin-right:50px;
	}
}
/*************************************************************************************************/
/*  MENU
/*************************************************************************************************/

#mainmenu {
		background-color:#FFF;
    border-bottom: 0 none;
    margin-left: 0;
    margin-right: 0;
    opacity: 1;
    position: fixed;
    margin-bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1030;
    height: 120px;
    letter-spacing: 1px;
}

.bordermenu{
	border-bottom: 1px solid #828282 !important;
}

#toggle span {
    background: #8f8d8d none repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    height: 2px;
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.35s ease 0s;
    width: 100%;
}

@media (max-width: 970px) {
	#toggle {
		display:inline-block !important;
	}
}

#toggle {
		display:none ;
    cursor: pointer;
    height: 30px;
    left: 18px;
    position: relative;
    top: 32px;
    width: 27px;
    z-index: 200;
  /*  transition: opacity 0.25s ease 0s;*/
}

#toggle span.middle{
	top: 7px;
}
#toggle span.bottom{
	top: 14px;
}

#toggle span.middle.active{
	display:none;
}

#toggle span.top.active{

	transform: translateY(11px) translateX(0px) rotate(45deg);
}
#toggle span.bottom.active{

	transform: translateY(-9px) translateX(0px) rotate(-45deg);
}


@media (max-width: 970px) {
	
	#navmenu{
		display:none;
	}
}

#navPict{
	float:left;
	z-index: 1500;
	position:fixed;
}

#navmenu{
	float:right;
	
}

#nwscube, #nwglogo{
	
	display:inline-block;
	vertical-align:middle;
}

#nwscube{
	margin-left: 28px;
  margin-top: 21px;
  background-image:url('../img/cube1.png');
  width:41px;
  height:38px;
  cursor:pointer;
	}


#nwscube:hover{
	background-image:url('../img/cube2.png');
}

#nwglogo{
    margin-left: 43px;
    margin-top: 20px;
    
}

div#navmenu ul {
	padding-right:30px;
	margin-bottom:0px !important;
}

div#navmenu ul li{
	display:inline-block;
	height:120px;
/*	border-bottom: 7px solid #ffffff;*/
text-align:center;
	width:90px;
}

div#navmenu ul li:hover{
	border-bottom: 7px solid #f8ce94;
	outline: none;
}

div#navmenu ul li.active {
	border-bottom: 7px solid #f19d2a;
	outline: none;
}


div#navmenu ul li a{
color:#858282;
padding-top:73px;
display:block;
font-size:25px;
text-decoration:none;
outline: none;
}


#sidemenu{
	position:fixed;
	left:0px;
	top:-200px;
	height:230px;
	background-color:#fff;
	z-index:1015;
	width: 220px;
	transition: all 0.5s ease-in-out 0s;
	/*border: 1px solid #828282;*/
/*	  box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.3);
*/
	
}

.openmenu{
	top:120px !important;
}
/*
.showmenu{
	left:0 !important;
}
*/
div#sidemenu.openmenu ul li {

		animation-name: menuFade;
		animation-duration: 0.5s;
		animation-timing-function: ease;
    animation-delay: 0.35s;
    animation-fill-mode: forwards;
    animation-play-state: running;
    animation-iteration-count: 1;
 

}

div#sidemenu.openmenu ul li:nth-of-type(2) {
    animation-delay: 0.4s;
}
div#sidemenu.openmenu ul li:nth-of-type(3) {
    animation-delay: 0.45s;
}
div#sidemenu.openmenu ul li:nth-of-type(4) {
    animation-delay: 0.5s;
}
div#sidemenu.openmenu ul li:nth-of-type(5) {
    animation-delay: 0.55s;
}
div#sidemenu.openmenu ul li:nth-of-type(6) {
    animation-delay: 0.6s;
}
div#sidemenu.openmenu ul li:nth-of-type(7) {
    animation-delay: 0.65s;
}



div#sidemenu ul li a{
color:#858282;
display:block;
font-size:26px;
text-decoration:none;
outline: none;
}

div#sidemenu ul{
	margin-top: 10px;
	margin-left: 52px;
	list-style-type: none;
	
}

div#sidemenu ul li {
	margin-bottom:-3px;
	 opacity: 0;
}

div#sidemenu ul li:hover a,
div#sidemenu ul li.actif a{
	color: #000;
}


#toggle span.middle.active{
	display:none;
}

#toggle span.top.active{

	transform: translateY(5px) translateX(0px) rotate(45deg);
}
#toggle span.bottom.active{

	transform: translateY(-9px) translateX(0px) rotate(-45deg);
}



/*************************************************************************************************/
/*  HOME
/*************************************************************************************************/

#home1{
	
	background-image: url("img/home.jpg");
	
}

#home1_bas.animate{
	
    opacity: 1;
    transform: scaley(1);
}


#home1_bas{
	background-color: #FFF;
	display:block;
	width:100%;
	height:120px;
	bottom:0px;
	position:fixed;
	text-align:center;
	opacity: 0;
  transform: scaley(0);
  transition: all 0.3s cubic-bezier(0.94, 1.68, 0.62, 0.84) 0s;
  transform-origin:bottom;
}



#home1_bas img{
	padding-top: 25px;
}

/*************************************************************************************************/
/*  STUDIO
/*************************************************************************************************/



#studio1{
	background-image: url("img/stud1.jpg");
}

#studio2{
	background-image: url("img/stud2.jpg");
}
#studio3{
	background-image: url("img/stud3.jpg");
}

@media (max-height: 900px) {
	#studio1txt,
#studio2txt,
#studio3txt{

 margin-top:10px !important;
}
}

/*@media (min-height: 900px) {*/
#studio1txt,
#studio2txt,
#studio3txt{
	max-height:500px;
}
/*}*/



#studio1txt,
#studio2txt,
#studio3txt{
	background-color: rgba(255,255,255,0.9);
	margin-top: 50px;
  padding: 20px;
  box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.3);
text-align:left;
 line-height: 23px;
 overflow:hidden;
}

/*************************************************************************************************/
/*  library
/*************************************************************************************************/

.mainlibrary{
    display: table-cell;
    width: 100%;
}

.librarycontainer{
	margin-left:50px;
	margin-right:50px;
	padding-top:30px;

	text-align:center;

}

.librarycontainercenter{
	display:inline;
	text-align:left;
align:left;
}

.postercontainer{
	display:inline-block;
	margin-left: 10px;
	margin-right: 10px;
	/*margin-bottom:100px;*/
	position:relative;
	overflow:hidden;
	margin-top:20px;
	opacity:0;
	transition: all 0.5s ease-in-out 0s;
	vertical-align:top;
}

.postercontainer.actif{
	margin-top:0px;
	opacity:1;
}

div.postercontainer:hover div.posteroverlay,
div.postercontainer.clicked div.posteroverlay
 {
   height:230px;
}

.posteroverlay{
		background-color: rgba(67,66,64,0.8);
    color: #ffffff;
    display: block;
    font-size: 15px;
    height: 00px;
    line-height: 20px;
    padding-left: 5px;
    padding-right: 5px;
    position: absolute;
    bottom: 90px;
    transition: all 0.1s ease-in-out 0s;
    width: 180px;
    overflow:hidden;
    
}

.posterTitle,
.posterFormat{
	height:25%;
	position:relative;
	display:table;
	width:100%;
}


.posterType{
	height:50%;
	position:relative;
	display:table;
	width:100%;
}


.posterGameTitle{
	height:15%;
	position:relative;
	display:table;
	width:100%;
}

.posterGameTitle p,
.posterTitle p{
	vertical-align:top;
	display: table-cell;
	width:100%;
	text-align:center;
	padding-top:5px;
	
}

.posterType p{
	vertical-align:middle;
	display: table-cell;
	width:100%;
	text-align:center;
	
}

.posterFormat p{
	vertical-align:middle;
	display: table-cell;
	width:100%;
	text-align:center;

}

.posterTitleImg{
	vertical-align:middle;
	display: table-cell;
	width:25%;
	text-align:center;
	margin-right:3px;
}
	
.posterGameTxt{
	text-align:center;
	height:58%;
}

.posterGameLink{
	width:84px;
	text-align:center;
}

.posterTitle img{
	vertical-align:bottom;
	width:28px;

}

.clickable {
	cursor:pointer;
}

.posterGameTitle img{
	vertical-align:bottom;
	
	padding-bottom: 3px;
}


.pressarticle{
	background-color: rgba(255, 255, 255, 1);
  margin: 20px auto;
  max-width: 600px;
  overflow: hidden;
  
  position: relative;
}

.pressarticle p{
	margin-left:20px;
	margin-right:20px;
	text-align: justify;
  text-justify: inter-word;
}

.pressarticle hr{
	 border-top: 1px solid #000;
}

.pressarticle img{
    float: right;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
}

.presspagetitle{
	color: #f49e12;
    display: block;
    font-family: "HelveticaNeue-Bd",Helvetica,Arial,sans-serif;
    font-size: 15px;
    line-height: 0;
    margin: 20px 20px 0;
}

.pressmedia{
	
    background-color: #000;
    color: #fff;
    display: inline-block;
    margin-bottom: 5px;
    padding-bottom: 2px;
    padding-left: 20px;
    padding-right: 30px;
}

.pressmedia strong{
	font-family:"HelveticaNeue-Bd",Helvetica,Arial,sans-serif;
}

.presstitle{
	font-family:"HelveticaNeue-Bd",Helvetica,Arial,sans-serif;
	font-size:20px;
	padding-left:20px;
	display:block;
}

.presslogos{
	display:table;
	margin-left:20px;
	margin-bottom:10px;
}

.presslogos img{
	display:table-cell;
	float:left;
}

/*************************************************************************************************/
/*  REEL
/*************************************************************************************************/


#reelVideo {
    background-color: #FFF;
    background-position: center center;
    background-size: contain;
    bottom: 0;
    height: 100%;
    object-fit: cover;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 3;
   /* padding-top:90px;*/
}

/*************************************************************************************************/
/*  JOBS
/*************************************************************************************************/

#jobs1{
		background-image: url("img/jobs1.jpg");
}

#jobs2{
		background-image: url("img/jobs2.jpg");
}

#jobs3{
		background-image: url("img/jobs3.jpg");
}

#jobs4{
		background-image: url("img/jobs4.jpg");
}

#jobs5{
		background-image: url("img/jobs5.jpg");
}


#jobsmenu{
	position:fixed;
	left:-300px;
	height:100%;
	margin-top:120px;
	background-color:rgba(241,157,42,.8);
	z-index:500;
	width: 300px;
	transition: all 0.5s ease-in-out 0s;
	 
}



@media (max-width: 970px) {
	div#jobsmenu.showmenu{
		left:-210px !important;
	}
	
	div#jobsmenu div#jobstoggle{
	background-image: url("img/fleche_right.png");
	width:15px;
	height:15px;
	position:relative;
	top:20px;
	left:247px;
	cursor:pointer;
}

	div#jobsmenu.showmenu.openresp{
		left:0 !important;
	}
	
	
		div#jobsmenu.showmenu.openresp div#jobstoggle{
	background-image: url("img/croix.png");
}
	
	div#jobsmenu.showmenu.openresp ul li {

		animation-name: menuFade;
		animation-duration: 0.5s;
		animation-timing-function: ease;
    animation-delay: 0.35s;
    animation-fill-mode: forwards;
    animation-play-state: running;
    animation-iteration-count: 1;

}

div#jobsmenu.showmenu.openresp ul li:nth-of-type(2) {
    animation-delay: 0.4s;
}
div#jobsmenu.showmenu.openresp ul li:nth-of-type(3) {
    animation-delay: 0.45s;
}
div#jobsmenu.showmenu.openresp ul li:nth-of-type(4) {
    animation-delay: 0.5s;
}
div#jobsmenu.showmenu.openresp ul li:nth-of-type(5) {
    animation-delay: 0.55s;
}
div#jobsmenu.showmenu.openresp ul li:nth-of-type(6) {
    animation-delay: 0.6s;
}
div#jobsmenu.showmenu.openresp ul li:nth-of-type(7) {
    animation-delay: 0.65s;
}

}

@media (min-width: 970px) {
	div#jobsmenu.showmenu{
		left:0 !important;
	}
	
	div#jobsmenu.showmenu ul li {

		animation-name: menuFade;
		animation-duration: 0.5s;
		animation-timing-function: ease;
    animation-delay: 0.35s;
    animation-fill-mode: forwards;
    animation-play-state: running;
    animation-iteration-count: 1;

}

div#jobsmenu.showmenu ul li:nth-of-type(2) {
    animation-delay: 0.4s;
}
div#jobsmenu.showmenu ul li:nth-of-type(3) {
    animation-delay: 0.45s;
}
div#jobsmenu.showmenu ul li:nth-of-type(4) {
    animation-delay: 0.5s;
}
div#jobsmenu.showmenu ul li:nth-of-type(5) {
    animation-delay: 0.55s;
}
div#jobsmenu.showmenu ul li:nth-of-type(6) {
    animation-delay: 0.6s;
}
div#jobsmenu.showmenu ul li:nth-of-type(7) {
    animation-delay: 0.65s;
}
}




div#jobsmenu ul li a{
color:#ffd68d;
display:block;
font-size:26px;
text-decoration:none;
outline: none;
}

div#jobsmenu ul{
	margin-top: 20px;
	margin-left: 20px;
	list-style-type: none;
}

div#jobsmenu ul li {
	margin-bottom:2px;
	 opacity: 0;
}

div#jobsmenu ul li:hover a,
div#jobsmenu ul li.actif a{
	color: #ffffff;
}

#jobs2_bas{
	height:210px;;
}

/**** gestion jobs 1 *********/

@media (min-width: 970px) {
	.jobscontainer{
		margin-left: 300px;
	}
}

@media (max-width: 970px) {
	.jobscontainer{
		margin-left: 90px;
	}
}

.jobcontainer{
	display:inline-block;
	width: 166px;
	height: 166px;
	background-color: rgba(255,255,255,0.9);
	vertical-align:top;
	margin-bottom:20px;
	margin-right:20px;
	margin-top:20px;
	opacity:0;
	transition: all 0.5s ease-in-out 0s;
}

.jobcontainer.actif{
	margin-top:0px;
	opacity:1;
}

.jobcontainer:hover{
	background-color: rgba(255,255,255,1);
}


.jobscontainercenter{
	padding-top:30px;
	padding-left:30px;
}

.jobcontainercrew{
	position:relative;
	height:50%;
	text-align:center;
	display:block;
	font-family:"HelveticaNeue-Bd",Helvetica,Arial,sans-serif;
	font-size: 18px;
	padding-top:5px;
	color: #000;
	
}

.jobcontainerposte{
	position:relative;
	height:50%;
	text-align:center;
	display:block;
	font-family:"HelveticaNeue-Lt",Helvetica,Arial,sans-serif;
	font-size: 18px;
	padding-top:10px;
	color: #000;
}

.jobdescription{
	background-color: rgba(255, 255, 255, 1);
  margin: 20px auto;
  max-width: 600px;
  overflow: hidden;
  padding: 20px;
  position: relative;
}

.jobstitle{
	font-family:"HelveticaNeue-Bd",Helvetica,Arial,sans-serif;
	font-size: 20px;
	color: #F49E12;
	margin-bottom:10px;
	line-height: 20px;
	display:block;
}

.jobssubtitle{
	font-family:"HelveticaNeue-Bd",Helvetica,Arial,sans-serif;
}

div.jobdescription ul{
	padding-left: 15px;
}

div.jobdescription ul li{

	padding-bottom:7px;
	padding-left: 10px

}

/**** gestion jobs 1 *********/
@media (min-height: 330px) {
	#jobs1_bas{
		height:160px;
	}
	#jobs1_bas .textejobs{
		height:100px;
	}
}

@media (max-height: 330px) {
	#jobs1_bas{
		height:100%;
		margin-top:150px;
	}
	#jobs1_bas .textejobs{
		height:100%;
		padding-bottom:70px;
	}
}


/**** gestion jobs 2 *********/
@media (min-height: 330px) {
	#jobs2_bas{
		height:210px;
	}
	#jobs2_bas .textejobs{
		height:150px;
	}
}

@media (max-height: 330px) {
	#jobs2_bas{
		height:100%;
		margin-top:150px;
	}
	#jobs2_bas .textejobs{
		height:100%;
		padding-bottom:70px;
	}
}


/**** gestion jobs 3 *********/
@media (min-height: 510px) {
	#jobs3_bas{
		height:390px;;
	}
	#jobs3_bas .textejobs{
		height:320px;
	}
}

@media (max-height: 510px) {
	#jobs3_bas{
		height:100%;
		margin-top:150px;
	}
	#jobs3_bas .textejobs{
		height:100%;
		padding-bottom:70px;
	}
}

/**** gestion jobs 4 *********/
@media (min-height: 420px) {
	#jobs4_bas{
		height:300px;;
	}
	#jobs4_bas .textejobs{
		height:240px;
	}
}

@media (max-height: 420px) {
	#jobs4_bas{
		height:100%;
		margin-top:150px;
	}
	#jobs4_bas .textejobs{
		height:100%;
		padding-bottom:70px;
	}
}
/**** gestion jobs 5 *********/
@media (min-height: 360px) {
	#jobs5_bas{
		height:240px;;
	}
	#jobs5_bas .textejobs{
		height:170px;
	}
}

@media (max-height: 360px) {
	#jobs5_bas{
		height:100%;
		margin-top:150px;
	}
	#jobs5_bas .textejobs{
		height:100%;
		padding-bottom:70px;
	}
}





.jobsbandeau.animate{
	
    opacity: 1;
    transform: scaley(1);
}


.jobsbandeau{
	background-color: rgba(255,255,255,.9);
	padding-left:20px;
	padding-top:10px;
	display:block;
	bottom:0px;
	position:absolute;
  width:20%;
  transform: scaley(0);
  transition: all 0.3s cubic-bezier(0.94, 1.68, 0.62, 0.84) 0s;
	opacity: 0;
  transform-origin:bottom;
}

@media (min-width: 970px) {
	.jobsbandeau{
		margin-left: 300px;
	}
}

@media (max-width: 970px) {
	.jobsbandeau{
		margin-left: 90px;
	}

	.jobsbandeauopenresp{
		margin-left: 300px !important;
	}
}






.textejobs{
	width:100%;
	position:relative;

	overflow:hidden;

}

@media (min-width: 970px) {
	.textejobs{
	padding-right: 370px;
	}
}

@media (max-width: 970px) {
	.textejobs{
	padding-right: 150px;
}
}


/* liens de partage */

#partage {
    /*height: 44px;*/
   width: 100px;
    /*padding: 0 0 18px 10px;*/
    position: absolute;
    right: 0;
    text-align: center;
    text-decoration: none;
    top: 0;
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    box-shadow: none;
    display: block;
    outline: medium none;
    overflow: visible;
    z-index: 2046;
}



/*************************************************************************************************/
/*  CONTACT
/*************************************************************************************************/

#contact1{
	 background-image: url("img/contact.jpg");
}

#contact1_bas.animate{
	
    opacity: 1;
    transform: scaley(1);
}
#contact1_bas{
	background-color: rgba(255,255,255,.9);
	display:block;
	width:100%;
	height:200px;
	bottom:0px;
	position:absolute;
	text-align:center;
	opacity: 0;
  transform: scaley(0);
  transition: all 0.3s cubic-bezier(0.94, 1.68, 0.62, 0.84) 0s;
  transform-origin:bottom;
  
}

#contact1_bas_center{
	
	width: 490px;
	margin: 10px auto;
	text-align: left;
	height: 190px;
}

div#contactMap{

	display:block;
  margin:auto;
 	height:70px;
 	width:70px;
 	margin-top:10px;
 	background-image:url('../img/googlemap.png');
 	cursor:pointer;
  
}

.floating{
	float:right;
	margin:0; !important
}
div#contactMap:hover{
	background-image:url('../img/googlemap_hover.png');
}
span.title{
	
	font-size: 28px;
	color:#f19d2a;
	
}

div#contact1_bas_center strong a,
div#contact1_bas_center p  a{
	text-decoration:none;
	color: #000;
}


/***************************************************************/
/* ajout pour popup */
/***************************************************************/
.mfp-fade.mfp-bg {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}

.mfp-iframe{
	border: 4px solid #fff;
}

div#studio1txt p ,
div#studio2txt p {
	display : inline;
}